<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
  <div class="page-header">
    <div class="container-fluid">
      <div class="pull-right">
        <button type="submit" form="form-free" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
        <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a></div>
      <h1><?php echo $heading_title; ?></h1>
      <ul class="breadcrumb">
        <?php foreach ($breadcrumbs as $breadcrumb) { ?>
        <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
        <?php } ?>
      </ul>
    </div>
  </div>  
  <div class="container-fluid">
    <?php if ($error_warning) { ?>
    <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
      <button type="button" class="close" data-dismiss="alert">&times;</button>
    </div>
    <?php } ?>
    <div class="panel panel-default">
      <div class="panel-heading">
        <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_edit; ?></h3>
      </div>
      <div class="panel-body">
        <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-free" class="form-horizontal">

          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-geo-zone"><?php echo $entry_geo_zone; ?>:</label>
            <div class="col-sm-10">
              <select name="postapont_geo_zone_id" id="input-geo-zone" class="form-control">
                <option value="0"><?php echo $text_all_zones; ?></option>
                <?php foreach ($geo_zones as $geo_zone) { ?>
                <?php if ($geo_zone['geo_zone_id'] == $postapont_geo_zone_id) { ?>
                <option value="<?php echo $geo_zone['geo_zone_id']; ?>" selected="selected"><?php echo $geo_zone['name']; ?></option>
                <?php } else { ?>
                <option value="<?php echo $geo_zone['geo_zone_id']; ?>"><?php echo $geo_zone['name']; ?></option>
                <?php } ?>
                <?php } ?>
              </select>
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-google-maps-api-key"><span data-toggle="tooltip" title="<?php echo $google_maps_api_key_help; ?>"><?php echo $entry_google_maps_api_key; ?></span></label>
            <div class="col-sm-10">
              <input type="text" name="postapont_google_maps_api_key" value="<?php echo $postapont_google_maps_api_key; ?>" class="form-control" />
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-status"><?php echo $entry_status; ?>:</label>
            <div class="col-sm-10">
              <select name="postapont_status" id="input-status" class="form-control">
                <?php if ($postapont_status) { ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php } ?>
              </select>
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-sort-order"><?php echo $entry_sort_order; ?>:</label>
            <div class="col-sm-10">
              <input type="text" name="postapont_sort_order" value="<?php echo $postapont_sort_order; ?>" placeholder="<?php echo $entry_sort_order; ?>" id="input-sort-order" class="form-control" />
            </div>
          </div>


					<div class="form-group">
						<div class="col-xs-12">
							<h4 style="text-align:center;margin:0;">Költségek</h4>
						</div>
					</div>
					
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-cost" style="margin-top:5px;"><br />0-1 kg</label>
            <div class="col-sm-2" style="text-align:center;">
							<div style="font-weight:bold;margin-bottom: 5px;">Posta pont</div>
              <input type="text" name="postapont_posta_cost[1]" value="<?php echo $postapont_posta_cost[1]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2" style="text-align:center;">
							<div style="font-weight:bold;margin-bottom: 5px;">Mol pont</div>
              <input type="text" name="postapont_mol_cost[1]" value="<?php echo $postapont_mol_cost[1]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2" style="text-align:center;">
							<div style="font-weight:bold;margin-bottom: 5px;">Coop pont</div>
              <input type="text" name="postapont_coop_cost[1]" value="<?php echo $postapont_coop_cost[1]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2" style="text-align:center;">
							<div style="font-weight:bold;margin-bottom: 5px;">Media Markt pont</div>
              <input type="text" name="postapont_media_cost[1]" value="<?php echo $postapont_media_cost[1]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2" style="text-align:center;">
							<div style="font-weight:bold;margin-bottom: 5px;">Automata</div>
              <input type="text" name="postapont_automata_cost[1]" value="<?php echo $postapont_automata_cost[1]; ?>" class="form-control" />
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-cost">1-2 kg</label>
            <div class="col-sm-2">
              <input type="text" name="postapont_posta_cost[2]" value="<?php echo $postapont_posta_cost[2]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_mol_cost[2]" value="<?php echo $postapont_mol_cost[2]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_coop_cost[2]" value="<?php echo $postapont_coop_cost[2]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_media_cost[2]" value="<?php echo $postapont_media_cost[2]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_automata_cost[2]" value="<?php echo $postapont_automata_cost[2]; ?>" class="form-control" />
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-cost">2-3 kg</label>
            <div class="col-sm-2">
              <input type="text" name="postapont_posta_cost[3]" value="<?php echo $postapont_posta_cost[3]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_mol_cost[3]" value="<?php echo $postapont_mol_cost[3]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_coop_cost[3]" value="<?php echo $postapont_coop_cost[3]; ?>" class="form-control" />
            </div>
           <div class="col-sm-2">
              <input type="text" name="postapont_media_cost[3]" value="<?php echo $postapont_media_cost[3]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_automata_cost[3]" value="<?php echo $postapont_automata_cost[3]; ?>" class="form-control" />
            </div>
          </div>

          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-cost">3-4 kg</label>
            <div class="col-sm-2">
              <input type="text" name="postapont_posta_cost[4]" value="<?php echo $postapont_posta_cost[4]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_mol_cost[4]" value="<?php echo $postapont_mol_cost[4]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_coop_cost[4]" value="<?php echo $postapont_coop_cost[4]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_media_cost[4]" value="<?php echo $postapont_media_cost[4]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_automata_cost[4]" value="<?php echo $postapont_automata_cost[4]; ?>" class="form-control" />
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-cost">4-5 kg</label>
            <div class="col-sm-2">
              <input type="text" name="postapont_posta_cost[5]" value="<?php echo $postapont_posta_cost[5]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_mol_cost[5]" value="<?php echo $postapont_mol_cost[5]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_coop_cost[5]" value="<?php echo $postapont_coop_cost[5]; ?>" class="form-control" />
            </div>
           <div class="col-sm-2">
              <input type="text" name="postapont_media_cost[5]" value="<?php echo $postapont_media_cost[5]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_automata_cost[5]" value="<?php echo $postapont_automata_cost[5]; ?>" class="form-control" />
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-cost">5-10 kg</label>
            <div class="col-sm-2">
              <input type="text" name="postapont_posta_cost[10]" value="<?php echo $postapont_posta_cost[10]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_mol_cost[10]" value="<?php echo $postapont_mol_cost[10]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_coop_cost[10]" value="<?php echo $postapont_coop_cost[10]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_media_cost[10]" value="<?php echo $postapont_media_cost[10]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_automata_cost[10]" value="<?php echo $postapont_automata_cost[10]; ?>" class="form-control" />
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-cost">10-15 kg</label>
            <div class="col-sm-2">
              <input type="text" name="postapont_posta_cost[15]" value="<?php echo $postapont_posta_cost[15]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_mol_cost[15]" value="<?php echo $postapont_mol_cost[15]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_coop_cost[15]" value="<?php echo $postapont_coop_cost[15]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_media_cost[15]" value="<?php echo $postapont_media_cost[15]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_automata_cost[15]" value="<?php echo $postapont_automata_cost[15]; ?>" class="form-control" />
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-cost">15-20 kg</label>
            <div class="col-sm-2">
              <input type="text" name="postapont_posta_cost[20]" value="<?php echo $postapont_posta_cost[20]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_mol_cost[20]" value="<?php echo $postapont_mol_cost[20]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_coop_cost[20]" value="<?php echo $postapont_coop_cost[20]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_media_cost[20]" value="<?php echo $postapont_media_cost[20]; ?>" class="form-control" />
            </div>
            <div class="col-sm-2">
              <input type="text" name="postapont_automata_cost[20]" value="<?php echo $postapont_automata_cost[20]; ?>" class="form-control" />
            </div>
          </div>
		  
					<div class="form-group">
						<label class="col-sm-2 control-label" for="input-cost">20-30 kg</label>
						<div class="col-sm-2">
							<input type="text" name="postapont_posta_cost[30]" value="<?php echo $postapont_posta_cost[30]; ?>" class="form-control" />
						</div>
						<div class="col-sm-2" style="text-align:center;">
							<div style="padding-top:10px;">Nem szállítanak</div>
						</div>
						<div class="col-sm-2" style="text-align:center;">
							<div style="padding-top:10px;">Nem szállítanak</div>
						</div>
						<div class="col-sm-2" style="text-align:center;">
							<div style="padding-top:10px;">Nem szállítanak</div>
						</div>
						<div class="col-sm-2" style="text-align:center;">
							<div style="padding-top:10px;">Nem szállítanak</div>
						</div>
					</div>
					<hr />


          <div class="form-group">
			<label class="col-sm-2 control-label" for="input-google-maps-api-key"><span data-toggle="tooltip" title="<?php echo $entry_free_total_help; ?>"><?php echo $entry_free_total; ?></span></label>
            <div class="col-sm-10">
              <input type="text" name="postapont_free_total" value="<?php echo $postapont_free_total; ?>" class="form-control" />
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-tax-class"><?php echo $entry_tax_class; ?>:</label>
            <div class="col-sm-10">
              <select name="postapont_tax_class_id" class="form-control">
              <option value="0"><?php echo $text_none; ?></option>
                  <?php foreach ($tax_classes as $tax_class) { ?>
                  <?php if ($tax_class['tax_class_id'] == $postapont_tax_class_id) { ?>
                  <option value="<?php echo $tax_class['tax_class_id']; ?>" selected="selected"><?php echo $tax_class['title']; ?></option>
                  <?php } else { ?>
                  <option value="<?php echo $tax_class['tax_class_id']; ?>"><?php echo $tax_class['title']; ?></option>
                  <?php } ?>
                  <?php } ?>
                </select>
            </div>
          </div>		  
		  
		  
		  
			<div class="form-group">
				<div class="col-xs-12">
					<h4 style="text-align:center;margin:0;"><?php echo $text_postapont; ?></h4>
				</div>
			</div>
		  
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-status-postapont"><?php echo $entry_status_postapont; ?></label>
            <div class="col-sm-10">
              <select name="postapont_status_postapont" id="input-status-postapont" class="form-control">
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0" disabled><?php echo $text_disabled; ?></option>
              </select>
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-status-mol"><?php echo $entry_status_mol; ?></label>
            <div class="col-sm-10">
              <select name="postapont_mol_status" id="input-status-mol" class="form-control">
                <?php if ($postapont_mol_status) { ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php } ?>
              </select>
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-status-coop"><?php echo $entry_status_coop; ?></label>
            <div class="col-sm-10">
              <select name="postapont_coop_status" id="input-status-coop" class="form-control">
                <?php if ($postapont_coop_status) { ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php } ?>
              </select>
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-status-media"><?php echo $entry_status_media; ?></label>
            <div class="col-sm-10">
              <select name="postapont_media_status" id="input-status-media" class="form-control">
                <?php if ($postapont_media_status) { ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php } ?>
              </select>
            </div>
          </div>		  
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-status-automata"><?php echo $entry_status_automata; ?></label>
            <div class="col-sm-10">
              <select name="postapont_automata_status" id="input-status-automata" class="form-control">
                <?php if ($postapont_automata_status) { ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php } ?>
              </select>
            </div>
          </div>

			<div class="form-group">
				<div class="col-xs-12">
					<h4 style="text-align:center;margin:0;"><?php echo $text_license; ?></h4>
				</div>
			</div>
			<div class="form-group">
				<label class="col-sm-2 control-label" for="postapont_license_key"><?php echo $label_api_key; ?></label>
				<div class="col-sm-10">
					<input type="text" name="postapont_license_key" value="<?php echo $postapont_license_key; ?>" id="postapont_license_key" class="form-control"  placeholder="API key (üres esetén első használattól számított 3 napon belül lejár)" />
				</div>
			</div>		  
        </form>
      </div>
    </div>
  </div>
</div>
<?php echo $footer; ?> 